Loading...
Searching...
No Matches
Exiv2::Internal::FujiMakerNote Class Reference

MakerNote for Fujifilm cameras. More...

`#include <fujimn_int.hpp>`

## Static Public Member Functions

static const TagInfo * | tagList ()
| Return read-only list of built-in Fujifilm tags.

## Detailed Description

MakerNote for Fujifilm cameras.

The documentation for this class was generated from the following files:

- fujimn_int.hpp
- fujimn_int.cpp